diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-FR.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-FR.rdf
index 48aaf5f..bd71246 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-FR.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-FR.rdf
@@ -3759,6 +3616,156 @@
 
 
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Corse
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Corse">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Corse</rdfs:label>
+      <skos:definition>The collectivity of Corse in the country of France</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;France"/>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Corse</lcc-cr:hasFrenchShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;Collectivity"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-COR">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the collectivity of Corse in the country of France</skos:definition>
+      <rdfs:label>FR-COR</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">FR-COR</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-fr;Corse"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-fr;Corse"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
+   </owl:NamedIndividual>
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Corse-du-Sud
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Corse-du-Sud">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Corse-du-Sud</rdfs:label>
+      <skos:definition>The metropolitan department of Corse-du-Sud in the country of France</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Corse"/>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Corse-du-Sud</lcc-cr:hasFrenchShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-2A">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the metropolitan department of Corse-du-Sud in the country of France</skos:definition>
+      <rdfs:label>FR-2A</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">FR-2A</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-fr;Corse-du-Sud"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-fr;Corse-du-Sud"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Haute-Corse
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Haute-Corse">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Haute-Corse</rdfs:label>
+      <skos:definition>The metropolitan department of Haute-Corse in the country of France</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Corse"/>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Haute-Corse</lcc-cr:hasFrenchShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-2B">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the metropolitan department of Haute-Corse in the country of France</skos:definition>
+      <rdfs:label>FR-2B</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">FR-2B</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-fr;Haute-Corse"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-fr;Haute-Corse"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
+   </owl:NamedIndividual>
+
+
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Clipperton
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Clipperton">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Clipperton</rdfs:label>
+      <skos:definition>The dependency of Clipperton in the country of France</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;France"/>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Clipperton</lcc-cr:hasFrenchShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;Dependency"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-CP">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the dependency of Clipperton in the country of France</skos:definition>
+      <rdfs:label>FR-CP</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">FR-CP</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-fr;Clipperton"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-fr;Clipperton"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Saint-Martin (see also separate country code entry under MF)
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;Saint-Martin">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Saint-Martin (see also separate country code entry under MF)</rdfs:label>
+      <skos:definition>The overseas territorial collectivity of Saint-Martin (see also separate country code entry under MF) in the country of France</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;France"/>
+      <owl:sameAs rdf:resource="&lcc-3166-1;SaintMartin"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;OverseasTerritorialCollectivity"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-fr;FR-MF">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the overseas territorial collectivity of Saint-Martin (see also separate country code entry under MF) in the country of France</skos:definition>
+      <rdfs:label>FR-MF</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">FR-MF</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-fr;Saint-Martin"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-fr;Saint-Martin"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
+   </owl:NamedIndividual>
+
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-GA.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-GA.rdf
index 988cd36..7a3a3c4 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-GA.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-GA.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Gabon Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-GA.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-ga</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-GA/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-GA/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Gabon, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
